Subject: Bug#4136: debian-changelog-mode.el broken...

From: Michael Alan Dorman <[email-masked]>
Date: Tue, 13 Aug 1996 19:48:04 -0400

package: dpkg
version: 1.3.4

There seems to be a problem with debian-changelog-mode.

When I attempt to finalize the release, I get the following message in
the minibuffer:

Searching for program: no such file or directory, 822-date

It's fairly obvious where it's happening (just grep for 822-date), but
since I haven't the slightest idea what I'm looking for, I can't
correct it.

I am using emacs-19,31, so I suppose it's possible that it's something
that's changed recently, since I seem to remember you just recently
mentioning that you were still using 19.29.

Mike.
--
"Don't let me make you unhappy by failing to be contrary enough...."